uuid: 3dcb9eae-e950-406a-a3bd-359c60b1796a
langcode: cs
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
_core:
  default_config_hash: AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso
name: Aktualita
type: article
description: '<em>Články</em> lze použít pro stárnoucí obsah, jako jsou novinky, tiskové zprávy nebo blogy.'
help: ''
new_revision: true
preview_mode: 0
display_submitted: true
